<?xml version='1.0'?>

<reference anchor='RFC1059'>

<front>
<title abbrev='Network Time Protocol'>Network Time Protocol (version 1) specification and implementation</title>
<author initials='D.' surname='Mills' fullname='D. Mills'>
<organization>University of Delaware</organization></author>
<date month='July' day='1' year='1988' /></front>

<seriesInfo name='RFC' value='1059' />
</reference>
